Skip to main content
GET
https://{tenantDomain}/api/v2
/
jobs
/
{id}
/
errors
Go
package example

import (
    client "github.com/auth0/go-auth0/management/client"
    option "github.com/auth0/go-auth0/management/option"
    context "context"
)

func do() () {
    client := client.NewClient(
        option.WithToken(
            "<token>",
        ),
    )
    client.Jobs.Errors.Get(
        context.TODO(),
        "id",
    )
}
[
  {
    "user": {},
    "errors": [
      {
        "code": "<string>",
        "message": "<string>",
        "path": "<string>"
      }
    ]
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

ID of the job.

Pattern: ^job_[A-Za-z0-9]{16}$

Response

Job successfully retrieved.

user
object

User, as provided in the import file

errors
object[]

Errors importing the user.